.header {
    position: relative;
    z-index: 1;
}
.header__fixed-container {
    position: fixed;
    height: 192px;
    top: 0;
	left:0;
	right:0;
    background-image: url("../images/top.jpg");
    background-size: cover;
}
.header__mobile {
    display: none;
}
.header__mobile-nav {
    display: none;
}
.header__logo{
    display: flex;
    width: 245px;
    align-items: center;
}
.header__logo-text {
    font-size: 16px;
    font-weight: bold;
    line-height: 1.4;
    padding-left: 5px;
    font-family: "Slavianskiy-Regular", serif;
}
.header__contacts {
    text-transform: uppercase;
}
.header__container {
    width: 1356px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: auto;
    padding-top: 20px;
    padding-bottom: 30px;
}
.header__button {
    display: flex;
    padding: 8px 24px;
    background-color: #a5854c;
    border-radius: 10px;
    height: 50px;
    align-items: center;
    text-transform: uppercase;
    color: white;
    font-size: 14px;
    cursor: pointer;
    transition: 0.3s;
}
.header__button:hover {
    background-color: #8b733d;
}
.header__contact-link {
    font-size: 32px;
    text-decoration: none;
    color: #a5854c;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 1.2;
    text-align: center;
    font-family: 'Open Sans', sans-serif;
}
.header__contact-info {
    font-size: 24px;
    color: #a5854c;
    display: block;
    font-family: "Slavianskiy-Regular", serif;
    text-align: center;
}
.header__navigation {
    display: flex;
    justify-content: center;
    align-items: center;
    position: fixed;
	left:0;
	right:0;
    height: 55px;
    background-color: rgba(165, 133, 76, 0.9);
}
#g1:before{
    content: '';
    height: 200px;
    margin-top: -200px;
    display: block;
}
#g2:before {
    content: '';
    height: 200px;
    margin-top: -200px;
    display: block;
}
.header__nav-link {
    text-decoration: none;
    color: white;
    padding: 0 60px;
    height: 55px;
    display: flex;
    align-items: center;
    text-transform: uppercase;
    transition: 0.3s;
}
.header__nav-link:hover {
    background-color: rgba(165, 133, 76, 0.95);
}
.header__nav-link:nth-child(2) {
    border-left: 1px solid white;
    border-right: 1px solid white;
}
.header__info {
    margin-top: 193px;
    height: 400px;
    background-image: url("../images/bottom.jpg");
    background-size: cover;
	  background-position:center;
}
.header__info-container {
    width: 1356px;
    margin: auto;
    padding-top: 50px;
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
}
.header__info-banner {
    background-color: rgba(155, 132, 80, 0.9);
    padding: 20px 30px;
    max-width: 635px;
}
.header__banner-title {
    color: white;
    font-weight: normal;
    font-family: "Slavianskiy-Regular", serif;
}
.header__banner-text {
    color: white;
    font-size: 16px;
    line-height: 1.375;
    font-style: italic;
    text-align: left;
    padding-top: 10px;

}
.header__button-image {
    width: 56px;
}
.header__banner-contacts {
    display: flex;
    justify-content: flex-end;
    color: white;
    margin-top: 15px;
}
.header__banner-link {
    color: white;
    font-size: 15px;
    padding: 0 5px;
    text-decoration: none;
    font-family: 'Open Sans', sans-serif;
}
.header__banner-link--mail {
    font-weight: bold;
    font-family: 'Open Sans', sans-serif;
}
.header__form-button {
    width: 120px;
    height: 120px;
    background-color: rgba(165, 133, 76, 0.9);
    padding: 10px;
    margin: 0 10px;
    font-family: Georgia, sans-serif;
    color: white;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    transition: 0.3s;
    cursor: pointer;
	justify-content: space-between;
}
.header__form-button:hover {
    background-color: rgba(165, 133, 76, 1);
}
.header__buttons {
    display: flex;
}
.header__mail-icon {
    width: 20px;
    height: 20px;
}
.header__logo--mobile {
    display: none;
}

@media all and (max-width: 1357px) {
    .header__container {
        width: 1024px;
        margin: auto;
    }
    .header__container {
        width: 100%;
        flex-wrap: wrap;
    }
    .header__info-container {
        margin: auto;
        width: 1024px;
    }
    .header__info {
        height: 400px;
    }
    .header__info-banner {
        height: auto;
    }
}
@media all and (max-width: 1024px) {
    .header__mobile-nav {
        display: block;
    }
    .header__nav-link:nth-child(2) {
      border-bottom: 1px solid white !important;
    }
    .header__contacts {
        display: none;
    }
    .header__logo-text--mobile {
        display: block;
        font-size: 12px;
        padding-left: 15px;
        color: white;
        text-decoration: none;
        text-transform:uppercase;
        font-family: "Slavianskiy-Regular", serif;
    }
    .header__navigation {
        display: none;
    }
    .header__container {
        width: 95%;
        margin-top: 59px;
    }
    .header__fixed-container {
        display: none;
    }
    .header__contact-info {
        text-align: left;
    }
    .header__contacts {
        padding-left: 5px;
    }
    .header__nav-link {
        padding: 15px 0;
        font-size: 15px;
        height: auto;
        width: 90%;
        border-bottom: 1px solid white;
    }
    .header__nav-link:nth-child(1) {
        border-top: 1px solid white;
    }
    .header__nav-link:nth-child(2) {
        border: none;
    }
    .header__navigation--mobile {
        transform: translateX(-100vh);
        transition: 0.4s;
    }
    .header__navigation--mobile.active{
        transform: translateX(0);
        position: fixed;
        background-color: #a5854c;
        top: 58px;
        height: 100vh;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        width: 300px;
        transition: 0.4s;
    }
    .header__mobile-request {
      background-color: white;
      border-radius: 5px;
      padding: 10px;
      text-align: center;
      text-transform: uppercase;
      width: 90%;
      margin-top: 20px;
      color: #a5854c;
    }
    .header__mobile-call {
      display: flex;
      align-items: center;
      margin-top: 25px;
    }
    .header__mobile-tel {
      text-decoration: none;
      font-family: 'Open Sans', sans-serif;
      margin-left: 5px;
      font-size: 22px;
      font-weight: bold;
      color: white;
    }
    .header__info {
        margin-top: 0;
        height: auto;
    }
    .header__buttons {
        padding: 20px 0;
        width: 100%;
        justify-content: space-around;
    }
    .header__button {
        display: none;
    }
    .header__form-button {
        margin-bottom: 10px;
    }
    .header__banner-contacts {
        flex-wrap: wrap;
        justify-content: flex-start;
    }
    .header__banner-link--mail {
        padding-top: 5px;
    }
    .header__logo {
        width: auto;
    }
    .header__mobile {
        display: flex;
        align-items: center;
        width: 100%;
        position: fixed;
        top: 0;
        background-color: #a5854c;
        padding: 15px;
        height: 65px;
    }
    .header__cancel {
        width: 25px;
        height: 25px;
    }
    .header__mobile span {
        width: 30px;
        height: 3px;
        margin: 5px 0;
        background-color: #fff;
        display: block;
        border-radius: 5px;
    }
    .header__cancel {
        display: none;
    }
    .header__cancel.active {
        display: block;
    }
    .header__mobile-button--cancel {
        display: none;
        width: 30px;
        height: 30px;
    }
    .header__mobile-button--cancel.active {
        display: block;
    }
    .header__mobile-button--inactive.active {
        display: none;
    }
    .header__banner-text {
        display: none;
    }
    .header__logo--mobile {
        display: block;
    }
    .header__info-container {
        margin-top: 59px;
        width: 100%;
        flex-wrap: wrap;
    }
    .header__button-image {
        width: 42px;
        margin-bottom: 5px;
    }
    .header__form-button {
        width: 89px;
        height: 95px;
        margin: 0 5px;
        font-size: 12px;
    }

}
